﻿.b-gallery__content{padding:0 20px}
.q_icon_with_title .icon_text_inner{padding:0 0 18px}
.q_icon_with_title.with_border_line .icon_text_inner{border-bottom:1px solid #fbfbfb}

.w3eden .panel-group .panel-footer + .panel-collapse .panel-body {
    border-bottom: 1px solid #dddddd;
}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


#header-top {
	background-position: top left;
	background-repeat: no-repeat;
}


#header-top div {
	background-position: top right;
	background-repeat: no-repeat;
}


#header-top div div {
	padding: 0;
	background-repeat: repeat-x;
}
.footer__address{position:absolute;bottom:24px;left:75%}
.footer__address p{font-size:13px;font-weight:600;color:white}
.footer__address a{color:white}
#tm_builder_outer_content .tm_pb_section{z-index:1}
.header-searchform-input .ui-autocomplete li:hover .search-title,.header-searchform-input .ui-autocomplete li:hover .search-date,.header-searchform-input .ui-autocomplete li:hover i,#helpme-main-navigation ul ul.sub-menu a.menu-item-link:hover i{color:#ffffff;}
.main-navigation-ul li.menu-item,.helpme-vertical-menu li.menu-item,.main-navigation-ul li.sub-menu,.sticky-header-padding,.secondary-header-space{display:none !important;}

.bottom-text { float: left; width: 260px; padding-right: 40px; padding-top: 40px; }

.bottom-text h2 { font-size: 48px; line-height: 48px; color: #96cd34; margin: 0; font-weight: 100; }

.bottom-text h2 strong { color: white; font-weight: 100; }




.thumb-grid,
#home-column-widgets,
#gallery-items {
	border-color: #fff; 
}
.lo-responsive .lo-skin_bump{display:none}


.taa {
	font-family:"Arial Narrow";
	font-size:24px;
	color:#0C3;
	padding-left:3px;
	background-color:#FC6;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.page-wrapper {padding: 50px 0;}
img#footer-top-logo{max-width:230px;display:block;margin:20px auto 0 auto;}

#content .article-slider-emotion .outer-article-box {float: left;height: 100%;}

#content .article-slider-emotion .outer-article-box .article-thumb-wrapper {display: block;height: 220px;text-align: center;}

#content .article-slider-emotion .outer-article-box .article-thumb-wrapper img {display: inline-block;max-width: 100%;max-height: 200px;}


#content .article-slider-emotion .slide .outer-article-box:last-child .article_box {border-right: 0;}


.wineman {
position: absolute;
top: 0px;
margin-left: 630px;
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
footer .container{padding:1.5rem 15px}
.global-header .container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.global-header .container .global-header__menu .list_inline .list__item .link{margin:2px 5px}
.global-header .container .btn{padding:5% 10%;margin:1px 2px}

    

#resulttop .resultbar .locationsactive
{
	background: #fafafa;
	box-shadow:10px 10px 12px #eeeeee;
	border-top:3px solid #cccccc !important;
}


#locationresult .resultbar .locationaddress
{
  margin-left: 70px;
display: block;

}


.hp-content-area-2-content-area {
    float: left;
    width: 65%;
    margin-right: 2%;
}


.hp-content-area-2-content-area b {
    color: #666;
}


.hp-content-area-2-content-area p:last-of-type {
    margin-bottom: 0;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
